div#signalementBug {
    display: none;
    z-index: 99;
    width: 1020px;
    height: fit-content;
    max-height: 400px;
    padding: 15px;
    position: fixed;
    background: rgb(255, 255, 255);
    right: 10%;
    border-radius: 4px;
    box-shadow: 0 4px 20px rgba(0, 0, 0, 0.5);
}

div#centreNotifications {
    display: none;
    z-index: 99;
    width: 700px;
    height: fit-content;
    padding: 15px;
    padding-right: 4px;
    position: fixed;
    background: rgb(255, 255, 255);
    right: 10%;
    border-radius: 4px;
    box-shadow: 0 4px 20px rgba(0, 0, 0, 0.5);
    user-select: none;
}

.conteneurRowSignalement {
    display: flex;
    justify-content: space-between;
}

.conteneurColonneSignalement {
    display: flex;
    flex-direction: column;
}

.tailleDivTexte {
    width: 40%;
}

.contourTexte {
    border-style: solid;
    border-width: 2px;
    border-color: #D3D3D3;
    border-radius: 4px;
}

.couleurTitre {
    color: #CF0B5D;
    width: 35%;
    font-weight: bolder;
    user-select: none;
    font-size: 20px;
}

.bouton {
    color: white;
    font-size: 13px;
    border: none;
    padding: 6px;
    border-radius: 5px;
    cursor: pointer;
    transition: all 0.1s ease-out;
    height: 30px;
    display: flex;
    align-items: center;
}

.couleurRaz {
    background-color: #FF6E14;
    width: 100px;
    justify-content: center;
    user-select: none;
}

.couleurSignaler {
    background-color: #CF0B5D;
    width: 100px;
    justify-content: center;
    user-select: none;
}

.gapBouton {
    display: flex;
    flex-direction: column;
    gap: 5px;
    align-items: center;
}

.tailleBox {
    width: 20%;
}

.gapBox {
    gap: 20px
}

.taillePolice {
    font-size: 14px;
    font-weight: bold;
    user-select: none;
}

.taillePoliceNBold {
    font-size: 14px;
    user-select: none;
}

.noMarginLabel {
    margin-bottom: 0;
}

#divUrgence,
#choixUrgence,
#conteneurText {
    align-items: flex-start;
}

.alignementPoint {
    align-items: center;
    justify-content: flex-start;
    gap: 3px;
    width: 100%;
}

.pointGris {
    width: 10px;
    height: 10px;
    border-radius: 5px;
    background-color: #4C4C4C;
}

.pointRouge {
    width: 10px;
    height: 10px;
    border-radius: 5px;
    background-color: red;
}

.pointJaune {
    width: 10px;
    height: 10px;
    border-radius: 5px;
    background-color: #FF6E14;
}

.pointBleu {
    width: 10px;
    height: 10px;
    border-radius: 5px;
    background-color: #3D61FF;
}

#selectUrgenceSignalement {
    gap: 5px;
}

#choixUrgence {
    background-color: #c0c0c0;
    color: black;
    border-radius: 5px;
    padding: 4px;
    border-style: solid;
    border-width: 2px;
    border-color: #c0c0c0;
    align-items: flex-start;
}

#descriptionSignalement {
    resize: none;
}

#selectOperateurSignalement {
    user-select: none;
}

#choixOpérateur {
    background-color: #c0c0c0;
    color: black;
    border-radius: 5px;
    padding: 4px;
    border-style: solid;
    border-width: 2px;
    border-color: #c0c0c0;
    align-items: flex-start;
}


/* Css du centre de notifs */

.centreNotifications {
    gap: 10px;
}

.pointUrgence {
    width: 11%;
    align-items: center;
    justify-content: center;
    gap: 3px;
    color: #c0c0c0;
    font-size: 13px;
}

.conteneurText {
    width: 50%;
}

.typeCreaSignalement {
    width: 7%;
}

.operateurDuSignalement {
    width: 12%;
}

.svgOeil {
    width: 5%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.titreEtHeure {
    gap: 60px;
}

.width100 {
    width: 100%;
}

.textDescriptionSignalement {
    font-size: 13px;
}

.textOpeType {
    font-size: 15px;
}

.positionUrl {
    display: flex;
    justify-content: flex-start;
    color: #c0c0c0;
}

.grosPointRouge {
    width: 15px;
    height: 15px;
    border-radius: 7.5px;
    background-color: red;
}

.grosPointJaune {
    width: 15px;
    height: 15px;
    border-radius: 7.5px;
    background-color: #FF6E14;
}

.grosPointBleu {
    width: 15px;
    height: 15px;
    border-radius: 7.5px;
    background-color: #3D61FF;
}

.overflowCentreNotif {
    overflow: auto;
    max-height: 350px;
}

.tailleCouleurDate {
    color: #c0c0c0;
    font-size: 15px;
}

.titreBold {
    font-weight: bold;
}

#divInfoNotif>div {
    padding-right: 20px;
}

#divInfoNotifSignalees>div {
    padding-right: 20px;
}

#choixOpérateur {
    overflow: auto;
    max-height: 85px;
}

.tailleTextOperateur {
    font-size: 10px;
}

.pointRougeOperateur {
    width: 10px;
    height: 10px;
    border-radius: 5px;
    background-color: red;
}

.pointGwendal {
    width: 10px;
    height: 10px;
    border-radius: 5px;
    background-color: #79CE79;
}

.pointKyllian {
    width: 10px;
    height: 10px;
    border-radius: 5px;
    background-color: #3D61FF;
}

.pointLeo {
    width: 10px;
    height: 10px;
    border-radius: 5px;
    background-color: #FF00FF;
}

.pointPierre {
    width: 10px;
    height: 10px;
    border-radius: 5px;
    background-color: #cf9700;
}


/*Scroll barre pour Chrome,Edge et safari*/

#divInfoNotif::-webkit-scrollbar,
#choixOpérateur::-webkit-scrollbar,
#divInfoNotifSignalees::-webkit-scrollbar {
    width: 3px;
    height: 3px;
}

#divInfoNotif::-webkit-scrollbar-thumb,
#divInfoNotifSignalees::-webkit-scrollbar-thumb,
#choixOpérateur::-webkit-scrollbar-thumb {
    border-radius: 4px;
    background-color: #CF0B5D;
}


/*Scroll barre pour Firefox*/

#divInfoNotif,
#divInfoNotifSignalees,
#choixOpérateur {
    scrollbar-width: thin;
    scrollbar-color: #CF0B5D;
}


/*Cursor pointer*/

.curseur {
    cursor: pointer;
}